/* CSS Document */



a { 
/* color:#f00; */ 
background:transparent;  
text-decoration:none; 
} 

a:hover { 
/* color:#fff; */ 
background:transparent; 
text-decoration:underline; 
} 

.dropcap {
float:left;
color:black;
font-size:40px;
line-height:40px;
padding-top:2px;
font-family: Times, serif, Georgia;
} 


		div#banner
		{
      height: 80px;
      

		}


		
		div#sitesearch
		{
		  float: right;
		  padding: 5px 8px 8px 8px;
		}


.logo {
  font-family:Helvetica, Arial, sans-serif;
  font-size:30px;
  font-weight:bold;

  /* text-align:center; */
  
  /* ;width: 300px; */
  
  margin-left: auto; margin-right: auto;
  
/*  
position:fixed;
top:3px;
right:400px;
z-index:2;
*/
/*  width: 300px; margin-left: auto; margin-right: auto; */
/*  float:left; */

/*
background-color:#FF00FF; 
*/
}

p { padding-top: 10px; }


.tagline {
  font-family:Helvetica, Arial;
  font-size:14px;
  font-weight:bold;
  text-align:center; 
  color:#993333; 

  margin-left:270px; 
   margin-top:-4px;

/*
  background-color:#F433FF
*/
}


span#ESL{ 
  font-family:Arial, Helvetica, sans-serif;
  font-size: 100%;
} 

span#dc{ 
  font-family:Arial, Helvetica, sans-serif;
  font-size: 60%;
 
} 


span#TM{ 
  margin-left: -0.25em; 
  margin-right: -0.25em;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 60%;
  vertical-align: super;

} 

span#bannermenu {		
  font-family:Helvetica,verdana,Arial, sans-serif;
  font-size: 105%;
  font-weight:bold;
  
}		


.navX { 
/*  background-color:#7DFDD7; */
  /* font-family:Arial; */
  font-size: 80%;
  margin-top: 0px; 
  font-family:Comic Sans MS, Arial, Helvetica, sans-serif;

} 

.homehl { 
  font-size:105%;
  color:white;
  background-color:#87CEEB;
}

.hereIAm{ 
  background-color:#CAFFD8; 
  font-family:Arial;
  font-size: 130%; 
  font-weight: bold;
} 


.thisPage{ 

} 

.presenterHomePage {
/*
  position:absolute;
  left:600px;
  top:90px; 
*/
  float:left;
  z-index: 1;
  padding:30px 30px 0px 50px;
  margin:0px 0px -20px 0px;
}


.presenter {
/*
  position:absolute;
  left:600px;
  top:90px; 
*/
  float:left;
  z-index: 1;
  /* get p to sit properly */
  padding:30px 30px 0px 50px;
}



.selectAge {
  font-family:Arial, Helvetica,  sans-serif;
  font-size:18px;
  text-align:center; 
  font-weight:bold;
  clear: both;
  padding-top:0px;
  background-color:#72FE95; 

}

.ageGuideButtons {
  padding:5px 10px 5px 10px;
  text-align:center; 
  font-weight:bold;
  background-color:#CAFFD8;

/*
  background-color:#B048B5; 
*/

}

.learningTrackButton {
  font-family:Arial, Helvetica,  sans-serif;
  font-size:16px;
  text-align:center; 
  font-weight:bold;
  padding:10px 10px 10px 10px;
  margin:15px 20px 15px 20px;  
  cursor:pointer;
  background-color:#BBEBFF;
}

.learningTrackButtons {
  padding:5px 10px 5px 10px;
  text-align:center; 
  font-weight:bold;
  background-color:#CAFFD8;

/*
  background-color:#B048B5; 
*/

}

.ageGuideButton {
  font-family:Arial, Helvetica,  sans-serif;
  font-size:18px;
  text-align:center; 
  font-weight:bold;
  padding:10px 10px 10px 10px;
  margin:15px 20px 15px 20px;  
  cursor:pointer;
}



.footerX {
  font-family:Helvetica;
  font-size:10px;
  text-align:center; 
  padding:5px 0px 00px 5px;
}



#introBannerTitle {
  background: #0f0;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 760px;
  height: 100px;
}


/* Left panel */
		div#leftPanel
		{
      font-family:Arial;

			float: left;
			width: 290px;
			margin: 0;
			padding: 0em 1px 0 0;
			background-color: #FFFF40;
			
			font-size: 75%;
      letter-spacing: -0.5px;		  
	     margin-left: 0;
	     padding-left: 0;
	
      text-align: left;


		  /* Not readable
      background-color: white;
      font-family: Tandelle,Nueva Std Cond, Haettenschweiler,Blue Highway Condensed,Euphorigenic S;
			font-size: 140%;
      */
      
			/* color: #fff; */
		}



/* Contents Pages */
    /* Browser bugfix: Remove ul indent, for IE AND FF */		



    div.linksContainer *
    {
/*
      margin: 0;
      padding: 0;
*/

  font-family:Comic Sans MS, Arial, Helvetica, sans-serif;

  /* font-family:Arial; */
  list-style-type: none;


    }




		div#more
		{
		
			float: right;
			/* width: 400px; */ 
			/* margin: 0; */
			padding: 0 1px 0 0;
			/* background-color: #FFFF40; */
			
			/* font-size: 75%; */
			font-size: 11px;

      /* letter-spacing: -0.5px; */		  

/*	margin-left: 0; */
/*	padding-left: 0; */
	
	
	text-align: left;


		  /* Not readable
      background-color: white;
      font-family: Tandelle,Nueva Std Cond, Haettenschweiler,Blue Highway Condensed,Euphorigenic S;
			font-size: 140%;
      */
      
			/* color: #fff; */
		}
		

		div#more h1
		{
			margin-top: 0;
			margin-bottom: 0;
			color: blue; 
			padding: .2em;
			text-align: center;
			background-position: right;
			background-repeat: repeat-y;

		}

		div#more h2
		{

			color: yellow; 
			/* padding: .2em; */
			text-align: center;

font-size: 16px;

		}

/* Dark blue b2_l.png b2_m.png b2_r.png */

.msg_head {
cursor: pointer
}

.msg_head em{
display: block;
float: left;
/* background: url(/bits2/images/em_bg2.jpg) no-repeat; */
/* http://www.netdenizen.com/buttonmill/glassy.php radius 7; height 27 */
background: url(/bits2/images/b2_l.png) no-repeat;
width: 7px;
height: 27px;
}
.msg_head span{
display: block;
float: left;
/* background: url(/bits2/images/span_bg.jpg) repeat-x; */
background: url(/bits2/images/b2_m.png) repeat-x;
width: 286px;
height: 27px;
}
.msg_head b{
display: block;
float: left;
/* background: url(/bits2/images/b_bg2.jpg) no-repeat; */
background: url(/bits2/images/b2_r.png) no-repeat;
width: 7px;
height: 27px;
}




		
		
		
		div#more h3
		{
			margin-top: 0;
			color: black; 
			padding: 2px;
			font-size: 1em;
			font-weight: bold;
		}
		
		
		div#moresm
		{

			float: left;
			/* width: 400px; */ 
			/* margin: 0; */
			padding: 0 11px 0 0;
			/* background-color: #FFFF40; */
			
			/* font-size: 75%; */
			font-size: 11px;

      /* letter-spacing: -0.5px; */		  

/*	margin-left: 0; */
/*	padding-left: 0; */
	
	
	text-align: left;


		  /* Not readable
      background-color: white;
      font-family: Tandelle,Nueva Std Cond, Haettenschweiler,Blue Highway Condensed,Euphorigenic S;
			font-size: 140%;
      */
      
			/* color: #fff; */
		}
		

		div#moresm h1
		{
			margin-top: 0;
			margin-bottom: 0;
			color: blue; 
			padding: .2em;
			text-align: center;
			background-position: right;
			background-repeat: repeat-y;
		}


		div#moresm h2
		{
			margin-top: 0;
			margin-bottom: 0;
			color: blue; 
			padding: .2em;
			text-align: center;
			background-position: right;
			background-repeat: repeat-y;
		}
		
		div#moresm h3
		{
			margin-top: 0;
			color: black; 
			padding: 2px;
			font-size: 1em;
			font-weight: bold;
		}
		
div#LALT h2
{
position:relative;top:0px;left:0px;z-index:2;
color:white;
}

div#LALT h1
{
position:relative;top:0px;left:0px;z-index:2;
color:white;
}


div#LTCo h2
{
position:relative;top:0px;left:0px;z-index:2;
color:#FFEC93;
font-family:Comic Sans MS;  line-height:90%;
padding-bottom:10px;
}

div#Page2 p
{
position:relative;top:-12px;left:60px;z-index:2;
color:blue;
font-family:Comic Sans MS;  line-height:90%;
padding-bottom:10px;
}

div#Page2a p
{
position:relative;top:-12px;left:20px;z-index:2;
color:white;
font-family:Comic Sans MS;  line-height:90%;
padding-bottom:10px;
}


/* c box */
.content {
	border: 10px solid #FFFF66;
	margin: -13px 5px 5px 0px;
	background: #FFFF66; /* FFFF66 FFFF99*/
	/* font-weight:bold; */
	color:#333333;
}
#c2 {
	font-size: 1.5em;
	width: 98%;
}
#c3 {
	font-size: 2em;
	width: 33%;
}
.content * {
	position: relative;
	margin: 0;
}
/*
.one {
	background: url(/bits2/images/corner2_tl.gif) top left no-repeat;
	left: -15px;
	top: -15px;
}
p {

	background: url(/bits2/images/corner2_tr.gif) top right no-repeat;
	top: 10px;
	right: -20px;

	padding: 1em;
}

*/
 
 
/* widget-comments default override */

.comments-outer{
border:2px dashed #CCC;
margin:5px;
padding:5px;
background-color:#FFD28D;

}
/* DIV surrounding the list of comments */
.comments-wrap{
margin:10px;
background-color:#EFEFEF;
padding:20px;
border:4px solid #FF0000;
}
.comments-header{
/* border-bottom:2px solid #FF0000; */
}
/* The COMMENTS header */
.comments-header h6{
font-size:20px;
clear:both;
margin:5px 0;
}
/* The Leave a Comment header */
.comments-add-form h6{
font-size:18px;
clear:both;
margin:8px 0;
}
.comments-list{
list-style:none;
margin:2px 2px 2px 20px;
padding:0;
}
.comments-list li{
list-style:none;
margin:0;
padding:0;
clear:both;
border-top:2px solid #CCC;
border-left:2px solid #CCC;
border-right:2px solid #CCC;
}

.comments-odd{
background-color:#F6FFEA;
}

.comments-even{
background-color:white;
}

.comments-author{
float:left;
width:140px;
margin-right:20px;
clear:left;
text-align:right;
line-height:15px;
}
.comments-author p{
margin:3px 0;
}

.comments-author-name{
font-size:16px;
}
.comments-author-date{
font-size:11px;
color:#CBCBCB;
}
.comments-approval{
font-size:11px;
color:#FF0000;
font-style:italic;
}
.comments-admin{
border:1px dashed #dadada;
}
.comments-clear{
clear:both;
height:0;
visibility:hidden;
border:0;
padding:0;
margin:0;
}
.comments-text{
float:left;
width:200px;
color:#000000;
padding:2px;
border-left:2px dotted #dadada;
font-size:13px;
line-height:18px;
padding-bottom:3px;
min-height:60px;
height:auto !important;
height:60px;
font-style:italic;
}
.comments-btn{
display:block;
margin:2px;
padding:2px;
background-color:#ff9437;
color:#FFFFFF;
font-size:11px;
width:150px;
text-decoration:none;
}
.comments-btn:hover{
text-decoration:underline;
}
.comments-add-form{
margin:0;
clear:both;
}
.comments-add-form-wrap{
margin:10px;
padding:20px;
clear:both;
background-color:#EFEFEF;
}
.comments-add-form label{
clear:left;
display:block;
font-style:italic;
}
.comments-input{
border:1px dotted #111111;
padding:6px;
font-family:arial;
font-size:18px;
}
.comments-input:focus{
background-color:#EEE;
border:1px solid #349E00;
}
.comments-add-err{
border:2px solid #FF0000 !important;
}
.comments-add-form input.comments-input{
width:200px;
}
.comments-add-form textarea.comments-input{
width:300px;
height:100px;
}


#navlist
{
margin-left: 20;
padding-left: 20;
list-style: none;
}

#navlist li 
{
padding-left: 15px;
background-image: url(/bits2/images/i_arrow_red.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
}
